body{
    background-color:rgba(0,0,0,1);
    width: 1200px;
    margin: 5px auto;
    text-align: justify;
    color: #000;
    font-stretch: ultra-expanded;
    font-family: 'Oxygen', 'Trebuchet MS', Helvetica, sans-serif;
    line-height: 1.7em;
}

#containerFixed{
    margin:0px auto -60px auto; 
    width:770px;
}

#container{
    border: 1px solid black;
    margin: 0px auto;
    padding:10px;
    background-color:rgba(0,0,0,0.8);
    color: rgba(200,200,200,1);
}

#fullWidthBanner{
    background-color:rgba(0,120,20,0.3);
    width:100%;
}

#banner{
    width: 770px;
    margin-top: -8px;
    padding:8px 2px 2px 0px;
    background-color:rgba(0,90,20,0.3);
    margin: 0 auto;
}

#bannerInnerDiv{
    background-color:rgba(0,90,20,0.3);
    text-align: center;
}

#bannerInnerDiv img{
    height: 90px;
}

#bannerInnerDiv a{
    color:rgba(0,90,20,0.3);
}

#nav{
    background-color:rgba(50,170,70,0.3);
    padding: 11px 15px 5px 15px; 
    margin: -5px -138px 20px -136px;
}

#nav li {
        list-style:none;
    display:inline;
    padding: 10px 2px;
}

.navigation {
    font: 16px sans-serif ;
    font-weight: bold;
    font-family: 'Corben';
    text-align: center;
    margin: 0px 0px -25px -42px;
}

.navigation li a {
    text-decoration: none;	
    margin:0px 8px;
}

.navigation li:hover, .navigation li:active, .navigation li:focus{
    background-color: rgba(255, 255, 255, 0.95);
        -webkit-box-shadow: 0 0 5px 5px  rgba(0, 0, 0, 0.4);
    -moz-box-shadow:0 0 5px 5px  rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 5px 5px  rgba(0, 0, 0, 0.4);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;  
    -o-transition:all 0.25s ease-in-out;  
    transition:all 0.25s  ease-in-out;
}

.navigation li:hover  a , #loginDiv li:hover a{
    color: #770099;
    text-decoration: underline;
    text-decoration-color: rgba(0,150,20,0.8);
}

.navigation a:link, .navigation a:visited , .navigation a:active {
    color: whitesmoke;
}

.hide{
    visibility:hidden;
}

#social{
    text-align: center;
    
}

#footer{
    background-color:rgba(40,160,60,0.5);
    margin: 0px auto 100px auto;
}

#centerFooter {
    width:100%;
    margin: 2px auto 40px auto;
    padding:2px;
}

#centerFooter p{
    text-align: center;
    font-size: 0.8em;
}

#centerFooter a:visited, #centerFooter a:link, #centerFooter a:active{
    color: white;
}


#content {
    margin: -20px 0px 0px 0px;
    border: 1px solid rgba(0,0,0, 0.5);
    background: rgba(0,0,0, 0.4);
    padding: 1px 10px;
    overflow: visible;
}

#welcome{
    margin-left: -145px;
    margin-bottom: -40px;
    background-color: rgba(119, 0, 153, 0.24);
    padding:10px;
    width: 100px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.9);
    -moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.9);
    box-shadow: 0 0px 50px 0px rgba(0, 0, 0, 0.9);
    font-size: 1.3em;
}

#first_h1{
    text-align: center;
    margin-top: 3px;
    font-size: 1.3em;
}

#content img{
    float:right;
    margin:4px -100px 4px 10px;
    width: 518px;
    border: 4px solid rgba(0,0,0, 0.2);
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.7);
    -moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.7);
    box-shadow: 0 0px 50px 0px rgba(0, 0, 0, 0.7);
    -webkit-transform:rotate(-3deg);
    -moz-transform:rotate(-3deg);
    -o-transform:rotate(-3deg);
    transform:rotate(-3deg);
    -ms-transform: rotate(-3deg); /* IE 9 */
}

#content a:link, #contents a:visited, #contents a:active {
    color: rgba(119, 0, 153, 0.9);
    text-decoration: none;
}

#content a:hover {
    text-decoration: underline;
}

#content li{
    list-style-type: none;
    list-style-image: url('http://emeraldstages.ie/images/bullet_valid.png');
}

h2{
    font-size: 0.9em;
}

.ph{
    font-weight: bold;
    color: rgba(119, 0, 153, 0.9);
    background-color: rgba(255, 255, 255, 1);
    padding:10px;
    width: 100px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.9);
    -moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.9);
    box-shadow: 0 0px 50px 0px rgba(0, 0, 0, 0.9);
}

#end{
    position: static;
    margin:  0px 100px 0px 0px;
}

#end p{
    position: fixed;
    bottom: 0;
    right: 0;
    color: white;
    font-size: x-small;
    opacity: 0.3;
}

#indoorStagePicBanner{
    margin: 0px auto;
}       

#indoorStagePicBanner img:first-child {
    margin-left: 10px;
}

#indoorStagePicBanner img {
    float: left;
    border: 1px solid #fff;
    padding: 2px;
    width:130px;
    height:130px;
    margin: 2px;
    -webkit-transform:rotate(-0deg);
    -moz-transform:rotate(-0deg);
    -o-transform:rotate(-0deg);
    transform:rotate(-0deg);
    -ms-transform: rotate(-0deg); /* IE 9 */
}

#catwalk_img img{
    width:450px;
    padding: 2px;
    margin: 7px 0px -0px 10px;
    border: 1px solid #fff;
    float: right;
    -webkit-transform:rotate(-0deg);
    -moz-transform:rotate(-0deg);
    -o-transform:rotate(-0deg);
    transform:rotate(-0deg);
    -ms-transform: rotate(-0deg); /* IE 9 */
}

#imgDiv{
}

#imgDiv img{
    float:right;
    margin-top: 10px;
    margin-right: auto;
    margin-left: 10px;
    border: 1px solid #fff;
    padding: 2px;
    width: 360px;
    -webkit-transform:rotate(-0deg);
    -moz-transform:rotate(-0deg);
    -o-transform:rotate(-0deg);
    transform:rotate(-0deg);
    -ms-transform: rotate(-0deg); /* IE 9 */
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.9);
    -moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.9);
    box-shadow: 0 0px 50px 0px rgba(0, 0, 0, 0.9);
}

#loginDiv{
    position: fixed;
    top: 3px;
    right: 10px;
}

/* Mask for background, by default is not display */
#mask {
    display: none;
    background: #000; 
    position: fixed; left: 0; top: 0; 
    z-index: 10;
    width: 100%; height: 100%;
    opacity: 0.8;
    z-index: 999;
}

/* You can customize to your needs  */
.login-popup{
    display:none;
    background: #333;
    padding: 10px; 	
    border: 2px solid #ddd;
    float: left;
    font-size: 1.2em;
    position: fixed;
    top: 50%; left: 50%;
    z-index: 99999;
    box-shadow: 0px 0px 20px #999; /* CSS3 */
    -moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
    border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
}

img.btn_close {
    float: right; 
    margin: -28px -28px 0 0;
}

fieldset { 
    border:none; 
}

form.signin .textbox label { 
    display:block; 
    padding-bottom:7px; 
}

form.signin .textbox span { 
    display:block;
}

form.signin p, form.signin span { 
    color:#999; 
    font-size:11px; 
    line-height:18px;
} 

form.signin .textbox input { 
    background:#666666; 
    border-bottom:1px solid #333;
    border-left:1px solid #000;
    border-right:1px solid #333;
    border-top:1px solid #000;
    color:#fff; 
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font:13px Arial, Helvetica, sans-serif;
    padding:6px 6px 4px;
    width:200px;
}

form.signin input:-moz-placeholder { color:#bbb; text-shadow:0 0 2px #000; }
form.signin input::-webkit-input-placeholder { color:#bbb; text-shadow:0 0 2px #000;  }

.button { 
    background: -moz-linear-gradient(center top, #f3f3f3, #dddddd);
    background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#dddddd));
    background:  -o-linear-gradient(top, #f3f3f3, #dddddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f3f3', EndColorStr='#dddddd');
    border-color:#000; 
    border-width:1px;
    border-radius:4px 4px 4px 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color:#333;
    cursor:pointer;
    display:inline-block;
    padding:6px 6px 4px;
    margin-top:10px;
    font-size:12px; 
    width:214px;
}
.button:hover { background:#ddd; 

}

#loggedInOptions{
    position:absolute;
    top:120px;
        left:20px;
     background-color:rgba(50,170,70,0.3);
    padding: 3px 5px 28px 5px; 
}

#loggedInOptions li{
            list-style:none;
   padding: 10px 2px;
   text-align: left;
}

#loggedInOptions, #loggedInOptions li{
        border-radius:6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#errMsg{
    color:red;
    margin-left: 20px;
}